{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/113",
  "scrapedAt": "2025-12-17T08:57:35.511Z",
  "page": 113,
  "count": 10,
  "items": [
    {
      "date": "25 มี.ค. 2568",
      "no": "ปท 0023.6/ว6823",
      "title": "ขอผ่อนผันการเข้าทำประโยชน์ในพื้นที่ป่าไม้ก่อนได้รับอนุญาตและยังไม่ได้ยื่นคำขออนุญาตภายในระยะเวลาตามมติคณะรัฐมนตรีเมื่อวันที่ 23 มิถุนายน 2563 และเมื่อวันที่ 11 พฤษภาคม 2564 และมติคณะรัฐมนตรีที่เกี่ยวข้อง (ประกาศมาแล้ว 266 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง ขอผ่อนผันการเข้าทำประโยชน์ในพื้นที่ป่าไม้ก่อนได้รับอนุญาตฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_396563_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง ขอผ่อนผันการเข้าทำประโยชน์ในพื้นที่ป่าไม้ก่อนได้รับอนุญาตฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_396563_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 113,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/113"
    },
    {
      "date": "25 มี.ค. 2568",
      "no": "ปท 0023.3/ว6834",
      "title": "ร่งรัดการใช้จ่ายงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 งบประมาณเงินอุดหนุนเฉพาะกิจที่จัดสรรให้แก่องค์การบริหารส่วนตำบล (ประกาศมาแล้ว 266 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ร่งรัดการใช้จ่ายงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 งบประมาณเงินอุดหนุนเฉพาะกิจที่จัดสรรให้แก่องค์การบริหารส่วนตำบล.pdf&filepath=dispatch_upload/backend/core_dispatch_396561_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ร่งรัดการใช้จ่ายงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 งบประมาณเงินอุดหนุนเฉพาะกิจที่จัดสรรให้แก่องค์การบริหารส่วนตำบล.pdf&filepath=dispatch_upload/backend/core_dispatch_396561_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 113,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/113"
    },
    {
      "date": "24 มี.ค. 2568",
      "no": "ปท 0023.1/ -",
      "title": "ขอเชิญร่วมการอบรมการใช้งานระบบเอกสารอิเล็กทรอนิกส์ (ประกาศมาแล้ว 267 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-324134340.pdf&filepath=dispatch_upload/backend/core_dispatch_396428_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-324134340.pdf&filepath=dispatch_upload/backend/core_dispatch_396428_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 113,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/113"
    },
    {
      "date": "21 มี.ค. 2568",
      "no": "ปท 0023.6/ว777",
      "title": "สำนักงานมาตรฐานผลิตภัณฑ์อุตสาหกรรมจัดให้มีการรับฟังความคิดเห็นของกลุ่มผู้มีส่วนได้เสียหรือผู้มีประโยชน์เกี่ยวข้องกับการกำหนดให้ผลิตภัณฑ์อุตสาหกรรมพอลิโพรพิลีนเรซินต้องเป็นไปตามมาตรฐาน (ประกาศมาแล้ว 270 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง สำนักงานมาตรฐานผลิตภัณฑ์อุตสาหกรรมจัดให้มีการรับฟัง (พอลิโพรพิลีนเรซิน).pdf&filepath=dispatch_upload/backend/core_dispatch_396280_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง สำนักงานมาตรฐานผลิตภัณฑ์อุตสาหกรรมจัดให้มีการรับฟัง (พอลิโพรพิลีนเรซิน).pdf&filepath=dispatch_upload/backend/core_dispatch_396280_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 113,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/113"
    },
    {
      "date": "21 มี.ค. 2568",
      "no": "ปท 0023.3/ว775",
      "title": "แจ้งปฏิทินการรายงานผลการเรียนเฉลี่ยสะสม (GPEX) รอบ 6 ภาคเรียน ปีการศึกษา2567 ผ่านระบบ GPAX OBEC ของสำนักงานคณะกรรมการการศึกษาขั้นพื้นฐาน เพื่อใช้ในการคัดเลือกกลางบุคคลเข้าศึกษาในสถาบันอุดมศึกษา ประจำปีการศึกษา 2568 (TCAS68) (ประกาศมาแล้ว 270 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-321142926.pdf&filepath=dispatch_upload/backend/core_dispatch_396269_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-321142926.pdf&filepath=dispatch_upload/backend/core_dispatch_396269_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 113,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/113"
    },
    {
      "date": "21 มี.ค. 2568",
      "no": "ปท 0023.3/ว772",
      "title": "โครงการตามแผนปฏิบัติการ ประจำปีบัญชี 2568 (ประกาศมาแล้ว 270 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=772.pdf&filepath=dispatch_upload/backend/core_dispatch_396233_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=772.pdf&filepath=dispatch_upload/backend/core_dispatch_396233_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 113,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/113"
    },
    {
      "date": "21 มี.ค. 2568",
      "no": "ปท 0023.3/ว771",
      "title": "ยกระดับความปลอดภัยตู้ทำน้ำด่ืมในสถานศึกษาสังกัดองค์กรปกครองส่วนท้ิงถื่น (ประกาศมาแล้ว 270 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=771.pdf&filepath=dispatch_upload/backend/core_dispatch_396224_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=771.pdf&filepath=dispatch_upload/backend/core_dispatch_396224_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 113,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/113"
    },
    {
      "date": "21 มี.ค. 2568",
      "no": "ปท 0023.3/ว770",
      "title": "แนวทางการจัดงานประเพณีสงกรานต์ขององค์กรปกครองส่วนท้องถิ่น พ.ศ. 2568 (ประกาศมาแล้ว 270 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=770.pdf&filepath=dispatch_upload/backend/core_dispatch_396213_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=770.pdf&filepath=dispatch_upload/backend/core_dispatch_396213_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 113,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/113"
    },
    {
      "date": "21 มี.ค. 2568",
      "no": "ปท 0023.3/ว766",
      "title": "การบันทึกข้อมูลการรับรองข้อมูล 8 ด้าน ของกรมส่งเสริมการปกครองท้องถิ่น ประจำปี 2568 (ประกาศมาแล้ว 270 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=มี.ค. การบันทึกข้อมูลการรับรองข้อมูล 8 ด้าน ของกรมส่งเสริมการปกครองท้องถิ่น ประจำปี 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_396192_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=มี.ค. การบันทึกข้อมูลการรับรองข้อมูล 8 ด้าน ของกรมส่งเสริมการปกครองท้องถิ่น ประจำปี 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_396192_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 113,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/113"
    },
    {
      "date": "21 มี.ค. 2568",
      "no": "ปท 0023.5/ว781",
      "title": "รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี (ประกาศมาแล้ว 270 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_396120_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_396120_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 113,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/113"
    }
  ]
}